package com.example.infiniteLoop.parkingo;

import android.app.Activity;
import android.os.Bundle;

public class search extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.search_layout);
    }
}
